http://service.chime.aws.amazon.com/voice-connectors/{voiceConnectorId}/emergency-calling-configurationPuts emergency calling configuration details to the specified Amazon Chime Voice Connector, such as emergency phone numbers and calling countries. Origination and termination settings must be enabled for the Amazon Chime Voice Connector before emergency calling can be configured.
The Amazon Chime Voice Connector ID.
The emergency calling configuration details associated with an Amazon Chime Voice Connector.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'http://service.chime.aws.amazon.com/voice-connectors/{voiceConnectorId}/emergency-calling-configuration' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://service.chime.aws.amazon.com/voice-connectors/{voiceConnectorId}/emergency-calling-configurationPuts emergency calling configuration details to the specified Amazon Chime Voice Connector, such as emergency phone numbers and calling countries. Origination and termination settings must be enabled for the Amazon Chime Voice Connector before emergency calling can be configured.
The Amazon Chime Voice Connector ID.
The emergency calling configuration details associated with an Amazon Chime Voice Connector.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'http://service.chime.aws.amazon.com/voice-connectors/{voiceConnectorId}/emergency-calling-configuration' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}